cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
859
Views
0
Helpful
2
Replies
Douglas Barker
Beginner

Compatible APs for Cisco WLC 2504

Is the cisco wlc 2504 compatible with the AIR-CAP-3602l and if so what firmware would i need to be running on the WLC ? My firm rushed out and bought a mesh solution without doing their homework

1 ACCEPTED SOLUTION

Accepted Solutions
kcnajaf
Rising star

Hi Doug,

Data sheet for 3602 access point shows it support 2500 series WLC. Please refer to the link below.

http://www.cisco.com/en/US/prod/collateral/wireless/ps5678/ps11983/data_sheet_c78-686782.html

You may need firmware version above 7.2 to support 3602.

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html

Hope that  helps

Regards

Najaf

Please rate when applicable or helpful !!!

View solution in original post

2 REPLIES 2
kcnajaf
Rising star

Hi Doug,

Data sheet for 3602 access point shows it support 2500 series WLC. Please refer to the link below.

http://www.cisco.com/en/US/prod/collateral/wireless/ps5678/ps11983/data_sheet_c78-686782.html

You may need firmware version above 7.2 to support 3602.

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html

Hope that  helps

Regards

Najaf

Please rate when applicable or helpful !!!

View solution in original post

art-barrera
Beginner

Really you should look at it more from a question of what software version is compatible for the controller.  Once that is answered, the software version will have it's own compatibility matrix.  In addition, release notes detailed for every release will specify any FUS required by controller platform.  In other words, if I have a 2500 series controller running 7.0.x code, it will not support a 3600 ap deployment. Thx! //art

Content for Community-Ad